"""
@author: luojunhui
"""


class ServerConst:
    """
    服务常量
    """
    # 老服务内外公网 ip
    OLD_SERVER_PUBLIC_IP = "47.99.132.47"
    OLD_SERVER_INNER_IP = "192.168.205.85"

    # 新服务内外公网 ip
    NEW_SERVER_PUBLIC_IP = "47.98.154.124"
    NEW_SERVER_INNER_IP = "192.168.0.142"

    # 服务端口
    PORT = "8111"

    # RESPONSE 状态
    REQUEST_INIT_STATUS = 0
    REQUEST_SUCCESS_STATUS = 1
    REQUEST_PROCESSING_TASK = 101

    # 任务最大处理次数
    TASK_MAX_PROCESS_TIMES = 3


